CLEAR ALL
BACKGROUND RGB(25,25,50)
BITMAP 1 TEXTURE "checkerboard",EXPORT$(79,80,RGB(255,255,0),RGB(0,128,0))
TARGET BITMAP 1
SPRITE 1 BIND BITMAP 1 SHOW TILE
FILTER BITMAP "dilate"
FILTER BITMAP "dilate"
FILTER BITMAP "mediancut"
FILTER BITMAP "sharpen"
FILTER BITMAP "sharpen"
FILTER BITMAP "maketileable",EXPORT$(64)
FILTER BITMAP "kaleidoscope",EXPORT$(1)
DO
    FILTER BITMAP "move",EXPORT$(8,8)
    PAUSE
LOOP WHILE INKEY$=""
